@charset "UTF-8";
/* CSS Document */

#contents a {
	color: #666666;
}

#main_image {
	background:none;
	width:800px;
}
#main_image li,
#main_image ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#main_image img {
	vertical-align:top;
}
#main_image li {
	margin:0 0 3px;
}
#cs_menu {
	width:161px;
	float:left;
	height:323px;
	overflow:hidden;
}

#image_area {
    position: relative; /* mrv 追記 */
    left: 0; /* mrv 追記 */
    top: 0; /* mrv 追記 */
	width:639px;
	height:323px;
	overflow:hidden;
	float:left;
	padding:0;
	margin:0;
}

#slider_area,
#corporate,
#personal {
    position: absolute;
    right: 0;
    top: 0;
}
#corporate,
#personal {
    opacity: 0;
}
#slider_area .prev {
    position: absolute;
    left: 10px;
    top: 150px;
    width: 19px;
    height: 26px;
    z-index: 100;
    cursor: pointer;
    background:url(../../images/top/btn_slider.png) no-repeat;
}
#slider_area .prev:hover{
    background-position:left -26px;
}
#slider_area .next {
    position: absolute;
    right: 10px;
    top: 150px;
    width: 19px;
    height: 26px;
    z-index: 100;
    cursor: pointer;
    background:url(../../images/top/btn_slider.png) no-repeat;
    background-position: -19px top;
}
#slider_area .next:hover {
    background-position: -19px -26px;
}
/* mrv 追記 */
#image_area .areabox {
	width:625px;
	height:311px;
	padding:12px 0 0 14px;
	overflow:hidden;
	zoom:1;
}
#image_area #personal {
	background:url(../../images/top/bg_areabox_personal.png) no-repeat left top;
}
#image_area #corporate {
	background:url(../../images/top/bg_areabox_corporate.png) no-repeat left top;
}
#personal .menubox {
	width:149px;
	float:left;
	display:inline;
	margin:0 0 0 3px;
}
#corporate .menubox {
	width:149px;
	float:left;
	display:inline;
	margin:0 0 0 3px;
}
.menubox h2 {
	margin:0;
	padding:0;
}
#personal .menubox h2 .title {
	width:149px;
	height:21px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
}
#corporate .menubox h2 .title {
	width:149px;
	height:21px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
}
.menubox h2 a:hover {
/*	background-position:left -21px;*/
}
.menubox1 h2 .title {
	background-image:url(../../images/top/title_img1.gif);
}
.menubox2 h2 .title {
	background-image:url(../../images/top/title_img2.gif);
}
.menubox3 h2 .title {
	background-image:url(../../images/top/title_img3.gif);
}
.menubox4 h2 .title {
	background-image:url(../../images/top/title_img4.gif);
}
.menubox5 h2 .title {
	background-image:url(../../images/top/title_img5.gif);
}
.menubox6 h2 .title {
	background-image:url(../../images/top/title_img6.gif);
}
.menubox7 h2 .title {
	background-image:url(../../images/top/title_img7.gif);
}
.menubox8 h2 .title {
	background-image:url(../../images/top/title_img8.gif);
}
.menubox9 h2 .title {
	background-image:url(../../images/top/title_img9.gif);
}

#main_image #personal .menubox ul {
	height:170px;
	padding:14px 0 0 12px;
}
#main_image #corporate .menubox ul {
	height:115px;
	padding:14px 0 0 12px;
}
#main_image #corporate .menubox li img {
	vertical-align:top;
}
#main_image #corporate .menubox li ul {
	height:auto;
	padding:6px 0 0 10px;
	background:none;
	margin:0;
}
#main_image #corporate .menubox li ul li{
	padding:0;
	margin:0 0 1px;
	line-height:1.1;
}
#main_image .menubox li {
	font-size:0.8em;
	line-height:1.2;
	padding:0 0 2px 10px;
	text-align:left;
	background:url(../../images/icon_arrow_red.gif) no-repeat left 3px;
}
* html #main_image .menubox li {
	zoom:1;
}
#main_image #corporate .menubox ul.submenu {
	padding:4px 0 0 0;
}
#main_image #corporate .menubox .submenu li {
	background:none;
	text-indent: 0px;
	padding:0px 0 1px 0;
}

#personal .menubox li a:link,
#personal .menubox li a:visited {
	width:123px;
	height:13px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
}

#personal .menubox1 .menu_item1 a:link,
#personal .menubox1 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu1_personal.png);
}
#personal .menubox1 .menu_item1 a:hover {
	background-position:-123px 0;
}
#personal .menubox1 .menu_item2 a:link,
#personal .menubox1 .menu_item2 a:visited {
	height:30px;
	background-image:url(../../images/top/btn_csmenu1_personal.png);
	background-position:left -18px;
}
#personal .menubox1 .menu_item2 a:hover {
	background-position:-123px -18px;
}
#personal .menubox1 .menu_item3 a:link,
#personal .menubox1 .menu_item3 a:visited {
	height:13px;
	background-image:url(../../images/top/btn_csmenu1_personal.png);
	background-position:left -51px;
}
#personal .menubox1 .menu_item3 a:hover {
	background-position:-123px -51px;
}
#personal .menubox2 .menu_item1 a:link,
#personal .menubox2 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left 1px;
}
#personal .menubox2 .menu_item1 a:hover {
	background-position:-123px 1px;
}
#personal .menubox2 .menu_item2 a:link,
#personal .menubox2 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -17px;
}
#personal .menubox2 .menu_item2 a:hover {
	background-position:-123px -17px;
}
#personal .menubox2 .menu_item3 a:link,
#personal .menubox2 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -35px;
}
#personal .menubox2 .menu_item3 a:hover {
	background-position:-123px -35px;
}
#personal .menubox2 .menu_item4 a:link,
#personal .menubox2 .menu_item4 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -53px;
}
#personal .menubox2 .menu_item4 a:hover {
	background-position:-123px -53px;
}
#personal .menubox2 .menu_item5 a:link,
#personal .menubox2 .menu_item5 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -71px;
}
#personal .menubox2 .menu_item5 a:hover {
	background-position:-123px -71px;
}
#personal .menubox2 .menu_item6 a:link,
#personal .menubox2 .menu_item6 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -89px;
}
#personal .menubox2 .menu_item6 a:hover {
	background-position:-123px -89px;
}
#personal .menubox2 .menu_item7 a:link,
#personal .menubox2 .menu_item7 a:visited {
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -107px;
}
#personal .menubox2 .menu_item7 a:hover {
	background-position:-123px -107px;
}
#personal .menubox2 .menu_item8 a:link,
#personal .menubox2 .menu_item8 a:visited {
	height:28px;
	background-image:url(../../images/top/btn_csmenu2_personal.png);
	background-position:left -125px;
}
#personal .menubox2 .menu_item8 a:hover {
	background-position:-123px -125px;
}
#personal .menubox3 .menu_item1 a:link,
#personal .menubox3 .menu_item1 a:visited {
	height:26px;
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -18px;
}
#personal .menubox3 .menu_item1 a:hover {
	background-position:-123px -18px;
}
#personal .menubox3 .menu_item2 a:link,
#personal .menubox3 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -50px;
}
#personal .menubox3 .menu_item2 a:hover {
	background-position:-123px -50px;
}
#personal .menubox3 .menu_item3 a:link,
#personal .menubox3 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -68px;
}
#personal .menubox3 .menu_item3 a:hover {
	background-position:-123px -68px;
}
#personal .menubox3 .menu_item4 a:link,
#personal .menubox3 .menu_item4 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -86px;
}
#personal .menubox3 .menu_item4 a:hover {
	background-position:-123px -86px;
}
#personal .menubox3 .menu_item5 a:link,
#personal .menubox3 .menu_item5 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -104px;
}
#personal .menubox3 .menu_item5 a:hover {
	background-position:-123px -104px;
}
#personal .menubox3 .menu_item6 a:link,
#personal .menubox3 .menu_item6 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -123px;
}
#personal .menubox3 .menu_item6 a:hover {
	background-position:-123px -123px;
}
#personal .menubox3 .menu_item7 a:link,
#personal .menubox3 .menu_item7 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left 0px;
}
#personal .menubox3 .menu_item7 a:hover {
	background-position:-123px 0px;
}
#personal .menubox3 .menu_item8 a:link,
#personal .menubox3 .menu_item8 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -140px;
}
#personal .menubox3 .menu_item8 a:hover {
	background-position:-123px -140px;
}
#personal .menubox3 .menu_item9 a:link,
#personal .menubox3 .menu_item9 a:visited {
	background-image:url(../../images/top/btn_csmenu3_personal.png);
	background-position:left -158px;
}
#personal .menubox3 .menu_item9 a:hover {
	background-position:-123px -158px;
}
#personal .menubox4 .menu_item1 a:link,
#personal .menubox4 .menu_item1 a:visited {
	height:27px;
	background-image:url(../../images/top/btn_csmenu4_personal.png);
	background-position:left 0px;
}
#personal .menubox4 .menu_item1 a:hover {
	background-position:-123px 0px;
}
#personal .menubox4 .menu_item2 a:link,
#personal .menubox4 .menu_item2 a:visited {
	height:27px;
	background-image:url(../../images/top/btn_csmenu4_personal.png);
	background-position:left -32px;
}
#personal .menubox4 .menu_item2 a:hover {
	background-position:-123px -32px;
}

#corporate .menubox li a:link,
#corporate .menubox li a:visited {
	width:94px;
	height:13px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
}

#corporate .menubox5 .menu_item1 a:link,
#corporate .menubox5 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu5_corporate.png);
}
#corporate .menubox5 .menu_item1 a:hover {
	background-position:-100px 0;
}
#corporate .menubox5 .menu_item2 a:link,
#corporate .menubox5 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu5_corporate.png);
	background-position:left -18px;
}
#corporate .menubox5 .menu_item2 a:hover {
	background-position:-100px -18px;
}
#corporate .menubox5 .menu_item3 a:link,
#corporate .menubox5 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu5_corporate.png);
	background-position:left -36px;
}
#corporate .menubox5 .menu_item3 a:hover {
	background-position:-100px -36px;
}

#corporate .menubox6 .menu_item1 a:link,
#corporate .menubox6 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
}
#corporate .menubox6 .menu_item1 a:hover {
	background-position:-95px 0;
}
#corporate .menubox6 .menu_item2 a:link,
#corporate .menubox6 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -18px;
}
#corporate .menubox6 .menu_item2 a:hover {
	background-position:-95px -18px;
}
#corporate .menubox6 .menu_item3 a:link,
#corporate .menubox6 .menu_item3 a:visited {
	height:10px;
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -34px;
}
#corporate .menubox6 .menu_item3 a:hover {
	background-position:-95px -34px;
}
#corporate .menubox6 .menu_item4 a:link,
#corporate .menubox6 .menu_item4 a:visited {
	height:10px;
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -46px;
}
#corporate .menubox6 .menu_item4 a:hover {
	background-position:-95px -46px;
}
#corporate .menubox6 .menu_item5 a:link,
#corporate .menubox6 .menu_item5 a:visited {
	height:10px;
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -58px;
}
#corporate .menubox6 .menu_item5 a:hover {
	background-position:-95px -58px;
}
#corporate .menubox6 .menu_item6 a:link,
#corporate .menubox6 .menu_item6 a:visited {
	height:10px;
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -70px;
}
#corporate .menubox6 .menu_item6 a:hover {
	background-position:-95px -70px;
}
#corporate .menubox6 .menu_item7 a:link,
#corporate .menubox6 .menu_item7 a:visited {
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -88px;
}
#corporate .menubox6 .menu_item7 a:hover {
	background-position:-95px -88px;
}
#corporate .menubox6 .menu_item8 a:link,
#corporate .menubox6 .menu_item8 a:visited {
	background-image:url(../../images/top/btn_csmenu6_corporate.png);
	background-position:left -106px;
}
#corporate .menubox6 .menu_item8 a:hover {
	background-position:-95px -106px;
}

#corporate .menubox7 .menu_item1 a:link,
#corporate .menubox7 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu7_corporate.png);
}
#corporate .menubox7 .menu_item1 a:hover {
	background-position:-100px 0;
}
#corporate .menubox7 .menu_item2 a:link,
#corporate .menubox7 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu7_corporate.png);
	background-position:left -18px;
}
#corporate .menubox7 .menu_item2 a:hover {
	background-position:-100px -18px;
}
#corporate .menubox7 .menu_item3 a:link,
#corporate .menubox7 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu7_corporate.png);
	background-position:left -36px;
}
#corporate .menubox7 .menu_item3 a:hover {
	background-position:-100px -36px;
}

#corporate .menubox8 .menu_item1 a:link,
#corporate .menubox8 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu8_corporate.png);
}
#corporate .menubox8 .menu_item1 a:hover {
	background-position:-100px 0;
}
#corporate .menubox8 .menu_item2 a:link,
#corporate .menubox8 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu8_corporate.png);
	background-position:left -18px;
}
#corporate .menubox8 .menu_item2 a:hover {
	background-position:-100px -18px;
}
#corporate .menubox8 .menu_item3 a:link,
#corporate .menubox8 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu8_corporate.png);
	background-position:left -36px;
}
#corporate .menubox8 .menu_item3 a:hover {
	background-position:-100px -36px;
}
#corporate .menubox8 .menu_item4 a:link,
#corporate .menubox8 .menu_item4 a:visited {
	background-image:url(../../images/top/btn_csmenu8_corporate.png);
	background-position:left -54px;
}
#corporate .menubox8 .menu_item4 a:hover {
	background-position:-100px -54px;
}

#corporate .menubox9 .menu_item1 a:link,
#corporate .menubox9 .menu_item1 a:visited {
	background-image:url(../../images/top/btn_csmenu9_corporate.png);
}
#corporate .menubox9 .menu_item1 a:hover {
	background-position:-100px 0;
}
#corporate .menubox9 .menu_item2 a:link,
#corporate .menubox9 .menu_item2 a:visited {
	background-image:url(../../images/top/btn_csmenu9_corporate.png);
	background-position:left -18px;
}
#corporate .menubox9 .menu_item2 a:hover {
	background-position:-100px -18px;
}
#corporate .menubox9 .menu_item3 a:link,
#corporate .menubox9 .menu_item3 a:visited {
	background-image:url(../../images/top/btn_csmenu9_corporate.png);
	background-position:left -36px;
}
#corporate .menubox9 .menu_item3 a:hover {
	background-position:-100px -36px;
}
#corporate .menubox9 .menu_item4 a:link,
#corporate .menubox9 .menu_item4 a:visited {
	background-image:url(../../images/top/btn_csmenu9_corporate.png);
	background-position:left -54px;
}
#corporate .menubox9 .menu_item4 a:hover {
	background-position:-100px -54px;
}

/*
 pray
-----------------------*/
#pray {
	margin:0 0 18px;
}
#pray img {
	vertical-align:top;
}


/*
 information
-----------------------*/
#information {
	margin:0 0 18px;
	padding:0;
}
#information li {
	background: url(../../images/icon_arrow_red.gif) no-repeat left 6px;
	list-style-type:none;
	padding:0 0 0 14px;
	margin:0 0 5px;
}

/*
 attention
-----------------------*/
#attention {
	background:#fef2f2;
	margin-top: 20px;

}
#attention h2 {
	background-immage:url(../../images/icon_arrow_red.gif);
	margin:0;
	padding:0;
	width: 185px;
	height: 47px;
}
#attention ul {
	margin: 10px;
}
#attention li {
	list-style-type:none;
	background:url(../../images/icon_arrow_red.gif) no-repeat left 5px;
	padding:0 0 0 10px;
	margin:0 0 6px;
}
#attention p {
	margin:10px 0px 10px auto;
	width:100%;
	padding-bottom: 10px;
	text-align:right;
}
#attention p a {
	margin: 8px;
	padding-left:1em;
	background:url(../../images/icon_arrow_sred.png) no-repeat left center;
}

/*
 tab news area
-----------------------*/
#news_area #news_tab {
	padding:0;
	margin:0;
}
#news_area li {
	margin:0;
	padding:0;
	list-style-type: none;
}
#news_tab {
	overflow: hidden;
	zoom:1;
	background:url(../../images/top/btn_tab_news.png) no-repeat left top;
}
#news_tab li {
	display:inline;

}
#news_tab li a:link,
#news_tab li a:visited {
	width:292px;
	height:35px;
	display:inline;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../images/top/btn_tab_news.png) no-repeat;
}

#news_tab.btn_newsbox #tab_news a:link,
#news_tab.btn_newsbox #tab_news a:visited {
	background-position:left -35px;
	margin:0 6px 0 0;
}
#news_tab.btn_newsbox #tab_news a:hover {
	background-position:left -105px;
	margin:0 6px 0 0;
}
#news_tab.btn_newsbox #tab_news a:link.selected ,
#news_tab.btn_newsbox #tab_news a:visited.selected  {
	background-position:left top;
	margin:0 6px 0 0;
}
#news_tab.btn_newsbox #tab_news a:hover.selected  {
	background-position:left -70px;
	margin:0 6px 0 0;
}
#news_tab.btn_newsbox #tab_release a:link,
#news_tab.btn_newsbox #tab_release a:visited {
	background-position:-298px top;
}
#news_tab.btn_newsbox #tab_release a:hover {
	background-position:-298px -70px;
}
#news_tab.btn_newsbox #tab_release a:link.selected ,
#news_tab.btn_newsbox #tab_release a:visited.selected  {
	background-position:-298px -35px;
}
#news_tab.btn_newsbox #tab_release a:hover.selected  {
	background-position:-298px -105px;
}



.news_area_box {
	width:565px;
	padding:3px 14px 10px;
	border:solid 1px #ccc;
	line-height:1.4;
}
.news_area_box.selected {

}

.news_hr{
	background:url(../../images/line_gray.gif) no-repeat left bottom;

}
.news_area_box li {
	list-style: none;
	overflow:hidden;
	padding:15px 0 7px;
}
.news_area_box span {
	float:left;
}
.news_area_box .date {
	width:100px;
}
.news_area_box .titles {
	width:400px;
	background:url(../../images/icon_arrow_red.gif) no-repeat left 5px;
	padding:0 0 0 10px;
}
.news_area_box p {
	padding:0 0 0 12px;
	width:25px;
	margin:10px 0 5px auto;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;
}




/*
 footer sitemap
-----------------------*/
#footer_sitemap {
	text-align:left;
	background:#efefef;
	padding:23px 15px 15px;
	margin:10px 0 20px;
	overflow:hidden;
	zoom:1;
}
#footer_sitemap a:link,
#footer_sitemap a:visited {
	color:#666;
}
#footer_sitemap a:hover {
	color:#999;
}
.sitemaparea {
	width:195px;
	float:left;
}
#sm1 {
	width:180px;
}
#footer_sitemap h3 {
	margin:0 0 3px;
	padding:0 0 0 16px;
	line-height:1.4;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;
	font-size:1em;
	font-weight:bold;
	text-align:left;
}
#footer_sitemap h3.nolink {
	background:none;
	padding:0;
}
.fmenubox {
	margin:0 0 12px;
}
#footer_sitemap ul,
#footer_sitemap li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#footer_sitemap li {
	padding:0 0 0 12px;
	margin:0 0 2px;
	line-height:1.4;
	background:url(../../images/icon_arrow_gray.gif) no-repeat 3px 5px;
}

#image_area {
	width: 800px;
}
.separator{
	clear: both;
}
#top_iwatani h2 {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 800px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_iwatani.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#top_iwatani{
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
	width: 800px;
	overflow: hidden;
}
#top_iwatani_menu_a {
	margin: 0px;
	padding: 0px;
	padding-top: 8px;
	width: 820px;
	height: 114px;
	overflow: hidden;

}

#top_iwatani_menu_a li{
	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	display: block;
	width: 185px;
	height: 114px;
	float: left;
}
#top_iwatani_menu_a a{
	display: block;
	width: 185px;
	height: 114px;
	text-indent: -9999px;
}

#top_iwatani_menu_b {
	margin: 0px;
	margin-bottom: 30px;
	padding: 0px;
	padding-top: 20px;
	width: 820px;
	height: 78px;
	overflow: hidden;
}
#top_iwatani_menu_b a{
	display: block;
	width: 185px;
	height: 78px;
}

#top_iwatani_menu_b li{
	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	display: block;
	width: 185px;
	height: 78px;
	float: left;
}

#top_iwatani_menu_b a{
	display: block;
	width: 185px;
	height: 78px;
	text-indent: -9999px;
}
#top_iwatani_menu01{
	background-image: url("/jpn/images/top/ttl_iwatani_menu01.gif");
}
#top_iwatani_menu02{
	background-image: url("/jpn/images/top/ttl_iwatani_menu02.gif");
}
#top_iwatani_menu03{
	background-image: url("/jpn/images/top/ttl_iwatani_menu03.gif");
}
#top_iwatani_menu04{
	background-image: url("/jpn/images/top/ttl_iwatani_menu04.gif");
}
#top_iwatani_menu05{
	background-image: url("/jpn/images/top/ttl_iwatani_menu05.gif");
}
#top_iwatani_menu06{
	background-image: url("/jpn/images/top/ttl_iwatani_menu06.gif");
}
#top_iwatani_menu07{
	background-image: url("/jpn/images/top/ttl_iwatani_menu07.gif");
}
#top_iwatani_menu08{
	background-image: url("/jpn/images/top/ttl_iwatani_menu08.gif");
}

#top_middle {
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	width: 800px;
}

#top_left {
	margin: 0px;
	padding: 0px;
	width: 595px;
	vertical-align: top;
	float: left;
}

#top_side {
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	width: 185px;
	float: left;
}

#releasebox{
	margin: 0px;
	padding: 0px;
}

#releasebox h2{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 558px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_news.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
}

#releasebox p {
	padding:0 0 0 12px;
	width:25px;
	margin:0px 0 5px auto;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;

}

#oshirasebox{
	margin-top: 20px;
}

#oshirasebox h2{
	margin: 0px;
	padding: 0px;
	display: block;
	width: 558px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_info.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
}

#oshirasebox p {
	padding:0 0 0 12px;
	width:25px;
	margin:0px 0 5px auto;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;
}

#contents {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family: "メイリオ","ＭＳ Ｐゴシック","Hiragino Kaku Gothic ProN", Osaka, sans-serif;
	line-height:180%;
	color: #666666;
	bgcolor: #ffffff;
}

#sitemap{
	margin-top: 40px;
	width: 800px;
}
#top_company{
	width: 185px;
	float:left;
}
#top_company h2{
	margin: 0px;
	margin-bottom: 8px;
	display: block;
	width: 185px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_company.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#top_business{
	width: 185px;
	margin-left: 20px;
	float:left;
}
#top_business h2{
	margin: 0px;
	margin-bottom: 8px;
	display: block;
	width: 185px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_business.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#top_ir{
	width: 185px;
	margin-left: 20px;
	float:left;
}
#top_ir h2{
	margin: 0px;
	margin-bottom: 8px;
	display: block;
	width: 185px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_ir.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#top_csr{
	width: 185px;
	margin-left: 20px;
	float:left;
}
#top_csr h2{
	margin: 0px;
	margin-bottom: 8px;
	display: block;
	width: 185px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_csr.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.fmenubox ul{
	margin-left: 0px;
	margin-top: 10px;

}
.fmenubox li {
	list-style: none;
	padding:0 0 0 12px;
	line-height:180%;
	background:url(../../images/icon_arrow_red.gif) no-repeat 3px 5px;
}

#top_picup {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	width: 800px;
	overflow: hidden;
}
#top_picup {
	margin: 0px;
	padding: 0px;
	padding-top: 28px;
	width: 820px;
	overflow: hidden;
}
#top_picup h2 {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 800px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_pickup.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#top_picup ul{
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
}
#top_picup li{
	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	display: block;
	width: 185px;
	height: 154px;
	float: left;
	font-weight: bold;
}
#top_picup span{
	padding:0 0 0 12px;
	width:185px;
	margin:10px 0 5px auto;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;
}
#top_book {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	width: 800px;
	overflow: hidden;
}
#top_book {
	margin: 0px;
	padding: 0px;
	padding-top: 28px;
	width: 820px;
	overflow: hidden;
}
#top_book h2 {
	margin: 0px;
	padding: 0px;
	display: block;
	width: 800px;
	height: 20px;
	background-image: url("/jpn/images/top/ttl_book.gif");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#top_book ul{
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
}
#top_book li{
	margin: 0px;
	margin-right: 20px;
	padding: 0px;
	display: block;
	width: 185px;
	height: 154px;
	float: left;
	font-weight: bold;
}
#top_book span{
	padding:0 0 0 12px;
	width:185px;
	margin:10px 0 5px auto;
	background:url(../../images/icon_arrow_sred.png) no-repeat left 4px;
}
#footer hr{
	height: 1px;
	border: none;
	border-top: 1px #cccccc solid;
}



